<div class="container-fluid">
  <nav class="navbar navbar-expand-lg navbar-light">
    <div class="container">
      <p class="color mt-2">S.M Guest House</p>
      <ng-container
        *ngIf="this.oru_name.auth(); then allowpannu; else allowpannatha"
      >
      </ng-container>
      <ng-template #allowpannu>
        <a class="nav-link active" routerLink="/loginpage">Login</a>
      </ng-template>
      <ng-template #allowpannatha>
        <a class="nav-link active" routerLink="/loginpage">log-Out</a>
      </ng-template>
    </div>
  </nav>
  <div class="col-10">
    <div class="col-5">
      <img
        class="image-fluid"
        width="100%"
        src="https://www.accuratereviews.com/wp-content/uploads/2019/09/clickup-logo-1024x394.png"
        routerLink="/loginpage"
      />
    </div>
    <p>
      "Click the <strong>Image</strong> to go <b><u>Login page</u></b> or Touch
      the login Button On top of the Page rigth corner!.........."
    </p>
  </div>
</div>
